Subject: [Curdle] Mirja Kühlewind's No Objection on draft-schaad-curdle-oid-registry-02: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Wed, 24 Jan 2018 09:27:29 -0800

Mirja Kühlewind has entered the following ballot position for
draft-schaad-curdle-oid-registry-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-schaad-curdle-oid-registry/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I already appreciate that the Object Identifier Range was donated by Symantec,
however, I wonder if "donated Symantec" needs to appear in the title...?